gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. placement can be influenced using this enumeration. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.WindowPosition No influence is made on placement.
- Field
  Gtk.WindowPosition Windows should be placed in the center of the screen.
- Field
  Gtk.WindowPosition Windows should be placed at the current mouse position.
- Field
  Gtk.WindowPosition Keep window centered as it changes size, etc.
- Field
  Gtk.WindowPosition Center the window on its transient parent (see ).
- Field
  System.Int32 Internal field. Do not use.